.doctor-item-detail
  &__info
    display flex
    flex-direction column
    gap var(--base-padding)
  &__diploma
    position relative
    height 100%
    max-height 185px
    img
      height 100%
      width 100%
      aspect-ratio 1/1
  &__properties
    display flex
    flex-direction column
    gap 2px
  &__occupation
    $font-l()
    font-weight 700
  &__experience
    display flex
    align-items center
    gap var(--base-padding)
    padding var(--base-padding)
    $font-l()
    +media-max(m)
      margin-inline -16px
  &__speciality-subtitle
    margin-bottom 8px
    $font-l()
    font-weight 700
  &__price-item
    display flex
    gap var(--base-padding)
    align-items center
  &__price
    $font-xl()
  &__image
    width 100%
